### Virtual Method

# Gtk Scrollable get_border

#### Declaration [src]

    gboolean
    get_border (
      GtkScrollable* scrollable,
      GtkBorder* border
    )

#### Description [src]

Returns the size of a non-scrolling border around the outside of the scrollable.

An example for this would be treeview headers. GTK can use this information to display overlaid graphics, like the overshoot indication, at the right position.

#### Parameters

`border` | `GtkBorder`
| Return location for the results.
| The argument will be set by the function.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| `TRUE` if `border` has been set.